@charset "utf-8";
/* CSS Document */

#header{
	z-index:999;	
	position:fixed !important;
	top:0px;
	width:100%;
}
#header2{
	border:0px none;
	margin-top:70px;
}
.sp_mainwrap{
	margin-top:-25px;
	position:relative;
	font-size:16px;
}
.sp_mainwrap h3{
	font-size:28px !important;
	text-align:center !important;
	margin:30px 0px !important;
	color:#015196 !important;	
	padding:0px !important;
	font-weight:bold !important;
	line-height:1.2 !important;
}
.sp_mainwrap h4{
	font-size:22px;
	text-align:center;	
	line-height:1.2 !important;
}
.sp_head{
	background:url(/images/sp/main-bg.jpg) no-repeat fixed top right;	
	position:relative;
	color:#fff;
	padding-top:30px;
	text-shadow:2px 2px 2px #000;
	height:400px;
}
.sp_head_fade{
	background:#000;	
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.sp_head_wrap{
	width:980px;
	margin:0px auto;	
	position:relative;
}
.sp_head h2{
	color:#fff !important;
	font-size:50px;
	font-weight:bold !important;
	margin-bottom:0px !important;
}
.sp_head h3{
	color:#fff !important;
	font-size:35px !important;	
	margin-bottom:30px !important;
	text-align:left !important;
}

.sp_head p{
	color:#fff;
	font-size:24px;	
	width:65%;
	line-height:1.2;
}
.sp_s2{
	background:#fff;	
	padding-bottom:95px;
}
.sp_s2 h3 span{
	font-size:24px !important;
	font-weight:normal;	
}
.sp_s2 .subtext{
	width:850px;
	margin:0px auto;	
	font-size:20px;
	font-weight:bold;
	line-height:1.2;
}
.sp_s2 .subtext p{
	margin:5px 0px !important;	
}
.sp_s2 .subhead{
	font-size:18px !important;
	color:#cc0000 !important;	
	font-weight:bold;
}
.sp_s2 .subtext ul li{
}
.sp_s2_common{
	margin:0px auto;
}
.sp_s2_common img{
	max-width:400px;
	max-height:305px;
	float:left;
	margin:10px 20px 20px 30px;
	border:2px solid #cc0000;
}
.sp_s2_common p{
	margin-right:30px;	
}
.sp_s2_common .readmore{
	color:#cc0000;
	font-weight:bold;	
}
.sp_s2_common .common_big{
	display:none;	
}
.common_more img{
	width:45%;
	float:right;
	margin:0px 5px 15px 15px;
	border:2px solid #cc0000;
}
.common_more_wrap{
	height:500px;
	overflow-y:auto;	
}
.common_more_wrap ul{
	padding-left:25px;	
}
.sp_testi{
	background:url(/images/sp/testi-bg.jpg) no-repeat;	
	position:relative;
	background-size:cover;
	padding:30px 0px;
}
.sp_testi_fade{
	background:#015198;	
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}
.sp_testi_wrap{
}
.sp_testi h3{
	color:#fff !important;
	text-align:center;
	position:relative;
	margin-top:0px !important;
	margin-bottom:15px !important;
}
.sp_testimonials{
	color:#fff;	
	margin:0px auto;
}
.sp_testimonials h4{
	color:#fff !important;	
}
.sp_testimonials .bjqs-controls a{
	color:#fff !important;
}
.sp_tools{
	background:#ccc;
	margin-top:-30px;
	padding-top:30px;
	padding-bottom:30px;
}
.sp_tools_wrap{
	max-width:1000px;
	margin:0px auto;
}
.sp_tools ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.sp_tools ul li{
	float:left;
	width:20%;
}
.sp_tools ul li > div{
	padding:0px 10px;
}
.sp_tools_img{
	text-align:center;
}
.sp_tools_title{
	font-size:12px;
	text-transform:uppercase;
	text-align:center;
	padding-bottom:15px !important;
	font-weight:bold;
}
.sp_tools_txt{
	text-align:center;
	font-size:12px;
}
.sp_tools_txt p{
	margin-bottom:10px;	
}
.sp_tools_txt ul{
	list-style:circle;
	padding-left:25px;
}
.sp_tools_txt ul li{
	float:none;	
	width:auto;
	text-align:left;
}

.sp_verified_logo{
	width: 200px;
	height: 125px;
	float: right;
	margin-right: 100px;
	padding: 5px;
}
.sp_verified_logo p{
	font-weight:bold;
	font-size:12px;
	margin:0px 0px 5px !important;	
}
#ftc_trustseal_220{
	text-align:center;	
}

.sp_blueprint_banner {
	width:100%;
	background:url(/opttywebinar/img/banner-bg.png) #024C8B repeat;
	display:inline-block;
	position:relative;
	float:left;
	margin-bottom:50px
}
.sp_blueprint_banner:after {
	-moz-border-bottom-colors:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	border-color:#FBFBFB rgba(250, 251, 251, 0) rgba(250, 251, 251, 0);
	border-image:none;
	border-right:37px solid rgba(136, 183, 213, 0);
	border-style:solid;
	border-width:14px;
	content:" ";
	height:0;
	left:50%;
	margin-left:-11px;
	pointer-events:none;
	position:absolute;
	top:0%;
	width:0
}
.sp_blueprint_banner:before {
	-moz-border-bottom-colors:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	border-color:#024C8B rgba(0, 109, 181, -5) rgba(0, 109, 181, -5);
	border-image:none;
	border-right:37px solid rgba(136, 183, 213, 0);
	border-style:solid;
	border-width:28px 218px 20px 212px;
	content:" ";
	height:0;
	left:50%;
	margin-left:-210px;
	pointer-events:none;
	position:absolute;
	top:100%;
	width:0
}
.sp_blueprint_banner-min {
	position:relative;
	float:left;
	width:100%;
	padding:20px 0px;
}
.sp_blueprint_banner-min h3{
	color:#fff !important;
	margin:20px auto !important;
	padding:0px !important;
	font-size:38px !important;
}
.sp_blueprint_banner-min h3.sp_txt2{
	margin-bottom:5px !important;
	font-size:28px !important;
	
}
.sp_blueprint_banner-min h4{
	color:#fff !important;
}
.sp_blueprint ol li{
	font-size:22px;	
}
.sp_blueprint ol li h4{
	text-align:left !important;
	margin:0px 0px 10px 0px !important;	
	color:#015196 !important;
}
.sp_blueprint ol li p{
	font-size:16px;	
}

.sp_guarantee{
	padding:20px 0px;	
}
.sp_guarantee img{
	width:30%;	
}
.sp_guarantee_side{
	width:550px;
	float:left;	
}

.sp_vid{
	background:#1b1b1b;	
	margin:15px 0px;
}
.sp_vid_wrap{
	max-width:860px;	
	width:100%;
	margin:0px auto;
	padding:15px 0px;
}

.bjqs-markers a{
	text-decoration: none;
	border: 1px solid #032a91;
	padding: 10px 13px;
	margin: 0px 2px;
	border-radius: 50%;
	background-color: #032a91;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
}
.bjqs-markers a:hover, .bjqs-markers .active-marker a{
	color:#032a91;
	background-color:#fff;
}

.sp_testimonials li p{
	font-size:16px !important;	
}
.sp_yellow_btn{
	max-width:500px;
	margin:15px auto;	
}
.redtxt{
	color:#cc0000 !important;	
	font-weight:bold !important;
}

@media screen and (max-width : 900px) {
.content-box {
	margin:0px !important;
}
.sp_head_wrap{
	padding:0px 20px;	
}
}

@media screen and (max-width : 640px) {
	#header{
		position:static !important;	
	}
	#header2{
		margin:0px;	
	}
	.sp_head{
		height:auto;
		padding:30px;	
		background-image:none;
	}
	.sp_head h2{
		font-size:30px;	
	}
	.sp_head h3{
		font-size:25px !important;	
		text-align:center !important;
	}
	.sp_head p{
		font-size:18px;	
		width:auto;
		text-align:center;
	}
	.sp_head_wrap{
		width:auto;	
	}
	
	.sp_s2{
		padding:0px 20px 50px;	
	}
	
	.sp_s2 .subtext{
		width:auto;	
		font-size:16px;	
	}
	
	.sp_tools ul li{
		float:none;
		width:auto;	
	}
	
	.sp_txt{
		padding:0px 20px;	
	}
	.sp_blueprint .wrapper{
		padding:0px 20px;	
	}
	.sp_mainwrap h4{
		font-size:18px;	
	}
	.sp_blueprint ol li p{
		font-size:14px;	
	}
	.sp_guarantee{
		padding:0px 20px;	
	}
	.sp_guarantee img{
		margin: 10px auto;
		float: none;
		width: 50%;
		display: block;
	}
	.sp_guarantee_side{
		float:none;
		width:auto;	
	}
	
	.sp_s2_common img{
		max-width: none;
		float: none;
		margin: 0px auto 15px;
		width: 99%;
	}
	
	.bjqs-markers a{
		font-size:14px;
		padding:6px 8px;	
	}
}